Bug 164971 - PDF output needs to be resized from 5.49"x8.26" to 5"x7"
PDF output needs to be resized from 5.49"x8.26" to 5"x7"
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Melissa Goldin
Red Hat Satellite QA List
http://i18n.brisbane.redhat.com/docs/...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-03 02:51 EDT by Michael Hideo
Modified: 2007-10-29 21:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-09 21:06:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2005-08-03 02:51:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
The PDF file is too big to fit in the box for printing from Singapore manufacturing centre. Can't resize the box as it is the same used for RHEL shipments to AP/Japan/Korea/HK/China. Won't fit in RHEL3 boxes either as we collapsed forward the form factor.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open RHN-satellite-en.pdf   in acroread
2. View Size
3.
  

Actual Results:  Manual is 5.49 x 8.26

Expected Results:  Manual should be 5 x 7

Additional info:

It would be good if all docsets were standardized to the same form factor for shipping purposes if possible.
Comment 2 Melissa Goldin 2005-11-07 16:10:22 EST
Has the change in Comment #1 been verified?  Can I resolve this bug?
Comment 3 Melissa Goldin 2006-05-04 09:08:08 EDT
Mass adding keyword 'Documentation' to all bugs

Note You need to log in before you can comment on or make changes to this bug.